Subject: Re: bug#64391: buffer narrowing slowdown regression in emacs 29

From: Gregory Heytings <[email-masked]>
Date: Sun, 09 Jul 2023 08:35:29 +0000

>> Eli, I guess that minor documentation fix is okay for emacs-29?
>
> Yes, but:
>
> . please use TAG, not LABEL for the :label's argument, since that's what 
> it is;
>
> . please say "evaluated", not "evalled"
>

Okay.

>
> I also question the wisdom of telling only in the doc string that the 
> tag is evaluated.  I could understand if you did that the other way 
> around, but if the doc string says that, the manual should also say it.
>

But the patch I sent changes both the manual and the docstring?  Am I 
missing something?